a {
	color: #38aff1;
}

.v3_testimonial .testim_left, .testim_attrib strong {
    color: #fff;
}

.nbhrt_line {
    border-top: solid 3px #fff;
}


h2 {
	color: #1f3a45;
	font-size: 34.2px;
	margin: 2% auto 2%;
}

h3 {
	font-family: 'Poppins';
	font-size: 30px;
	line-height: 39px;
}

.h3rec {
	font-size: 24;
	font-family: 'PoppinsBold';
}

.br_text {
	color: #1f3a45;
	font-family: 'Poppins';
}

.bl_text {
	color: #2265b3;
	text-align: center;
	margin-top: 2%;
}

.name {
	font-family: 'PoppinsBold';
	font-weight: 600;
	font-size: 43px;
	line-height: 48px;
}

h4 {
	font-family: 'Poppins';
	color: #000;
	text-transform: none;
	font-size: 1.5em;
}

.space {
	line-height: 50px;
}

p.accent {
	color: #776330;
	font-size: 25px;
	font-weight: bold;
	font-family: poppins;
	line-height: 36px;
}

.wrap {
	width: 100%;
	padding-bottom: 1%;
	margin: 0 auto;
	text-align: left;
}

.wrap1 {
	display: inline-block;
	vertical-align: middle;
	width: 10%;
}

.wrap2 {
	display: inline-block;
	vertical-align: left;
	width: 85%;
	color: #000;
}

hr {
	border: 1px solid #bfbfbf;
	margin: 2% 1% 0 auto;
	;
}

#b_rib {
	font-size: 1.2rem;
	font-family: PoppinsRegular;
	text-transform: none;
}

.b_rib2 {
	background: linear-gradient(5deg, #6f5f32 0%, #ad995f 100%);
}

p,
li {
	margin: 0 0 15px;
}

/*div.teacher_name {
    font-family: Poppins;
    font-size: 26px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 0.009999999776482582px;
    text-align: center;
    color: #5F4800;
}*/

.t_thin {
	font-family: PoppinsLight;
}

/*shaded boxes*/

.shaded_b {
	margin: 3% 3%;
	padding: 2% 5% 2% 5%;
	border-radius: 25px;
	text-align: left;
	color: #fff;
	background: #003481;
}

div.hug {
	font-family: PoppinsRegular;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
}

div.hug span {
	font-weight: 600;
}

.boxlook {
	border: 1.3px solid #B3B1B1;
	color: #262626;
	padding: 1% 1% 0 1%;
	text-align: center;
	margin: 1% auto;
	max-width: none;
	width: 70%;
}

.plan9 {
	color: #fff;
	background-image: url(/sites/courses/files/2024/61201.06SpiritualPsychology02_24/images/section_background.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	max-width: 1017px;
	margin: 47px auto 43px;
	padding: 32px 0 46px;
}

.buybox_v3 {
	background-image: url(/sites/courses/files/2025/64823.06SoundHealing03_24/images/CTA_bg.jpg);
	color: #000;
}

.buybox_v3 a {
	color: blue;
	text-decoration: underline;
}

.double.buybox_double_div {
	background: #2473b7;
	color: #fff;
}

.buybox_v3 h3 {
	color: #5e470a;
}

.plan9 h3 {
	color: #fff;
}

p.sdcza {
	font-weight: 700;
	font-size: 20px;
}

.double.nmhkf {
	background: #38534b;
	padding: 0 0 0;
	border: solid 3px #fff;
	border-radius: 9px;
	width: 81%;
	margin: auto;
}

.dd {
	width: 47%;
	display: inline-block;
	vertical-align: middle;
}

.dd.d1 {
	border-right: solid 1px #c5d7d7;
	height: 100px;
	padding-top: 7px;
	padding: 0 4vw;
}

.vfty {
	font-size: 20px;
	font-weight: 600;
	letter-spacing: .051em;
}

.lkwe {
	font-size: 17px;
	letter-spacing: .04em;
	color: #ffd02b;
	line-height: 1.32em;
	margin-top: 9px;
}

.dd.d2 {
	padding: 29px 0 31px;
}

.qwedf {
	font-size: 26px;
	font-weight: 700;
	letter-spacing: .1em;
	text-decoration: line-through;
}

.plan9 a {
	color: #38534b;
}

.plan9 a.blue_grad_button {
	width: 12vw;
	font-size: 11px;
	padding: 1px;
	margin-top: 3px;
	color: #fff;
}

.asdf {
	font-size: 37px;
	font-weight: 700;
	letter-spacing: .03em;
	color: #ffd02b;
	margin: 4px 0 9px;
}

.plan9 .tiny {
	font-size: 13px;
	line-height: 1.3em;
}

.boxlookq {
	margin: 28px auto 0;
}

.boxlookq p {
	font-size: 19px;
	line-height: 1.3em;
}

.unitsize {
	/*  font-size: 30px;*/
	font-family: Poppinslight;
}

.odd {
	font-family: PoppinsLight;
}

.check li {
	margin-bottom: 0px;
}

ul#recieve li {
	list-style: none;
	margin-left: 0;
	margin-bottom: 27px;
	min-height: 50px;
	font-size: 22px;
	line-height: 34px;
	padding: 0px 0 10px 50px;
	background: url(../images/diamond.png) no-repeat left top;
}

ul#check_marks {
	margin: auto;
	padding-left: 5vw;
}

/*section specific styles*/

#v3_hero_img1 {
	max-width: none;
}

.section_inner {
	margin: 0 auto;
	max-width: 1325px;
	padding: 2% 7vh;
}

/*.sect8_inner{
	max-width: 1200px;
}*/

#sect4,
#sect8,
#sect8,
#sect11,
#sect13 {
	background-color: #1f3a45;
	color: #fff;
}

/*#460e48*/

div.section8_inner,
p.collaspsinator {
	color: #FFF;
}

.collapsinator {
	font-weight: 100;
}

#sect7 {
	color: #1f3a45;
	background-image: url("../images/section_background.jpg");
	background-color: #cccccc;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.sect7_inner p {
	text-align: center;
	font-size: 24px;
	width: 90%;
	margin: auto;
}

.sect7_inner h3 {
	text-align: left;
	color: #000;
	margin: 2% 0;
}

/*
#sect18 {
    color: #fff;
    background-image: url("/sites/courses/files/2024/59968.06Mystics03_24/images/section_bg.jpg");
    background-color: #cccccc;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}*/

div#sect100 {
	background: url("/sites/files/sys_images/06SoundHealing01_23/about_shift_bg.jpg") no-repeat top center / cover;
	margin-top: -1px;
}

.section_inner.sect100_inner {
	color: #fff;
	text-align: center;
}

.shaded_b {
	margin: 3% 3%;
	padding: 5%;
	border-radius: 25px;
	text-align: left;
	color: #fff;
	background: rgb(148 211 234);
	background: radial-gradient(circle, rgba(123, 93, 1, 0.72) 0%, rgb(123, 93, 1) 100%);
}

/*div.sect4_inner li {
	list-style: disclosure-closed;
}
*/

/*FAQ specific ---------- */

.sect13_inner .collapsinator {
	margin-bottom: 0px;
}

#sect13,
h4 {
	font-size: 1.1em;
	margin-bottom: 0px;
}

/*Buttons*/

.blue_white_button {
	color: #fff;
	text-decoration: none;
	background: #e7b623;
	margin: 1% 0;
}

.blue_grad_button {
	font-family: PoppinsLight;
	font-size: 23px;
	padding: 14px 5vw;
}

/*Payment box*/

.buybuts_box {
	padding: 37px 2% 43px;
	max-width: 600px;
}

/*Testimonials*/

.gradient_box2 {
	background: radial-gradient(circle, rgb(54 60 62) 0%, rgb(31 58 69) 100%);
}

.cdtusd {
	margin: 0px 0 22px;
}

.gradient_box2 h5 {
	text-align: center;
}

div.item h4 {
	color: #857344
}

/*Collapsinator*/

.collapsinator {
	margin-bottom: 0;
	font-family: Poppins;
	font-size: 30px;
	font-weight: 700;
	line-height: none;
	letter-spacing: 1px;
	text-align: left;
}

/*.collapsinator ::before {color:#fff;}*/

.wh_copy {
	color: #fff;
}

.collapsinator:hover {
	color: #00e9e2;
}

.collapsinator.chevron::after {
	color: #5E470A;
}

.collapsinator.chevron::before {
	color: #5E470A;
	font-size: x-large;
}

.collapsinator_cont {
	margin-left: 6%;
}

.collapsinator_cont,
h4 {
	text-align: left;
}

#f .teacher_img {
	width: 230px;
	height: 230px;
}

/*3 vids across*/

.video-wrapper {
	text-align: center;
}

.vid {
	display: inline-table;
	width: 29%;
	margin: 0 1%;
	vertical-align: top;
}

/*2 vids across*/

.vid2 {
	display: inline-block;
	width: 45%;
	margin: 0 1%;
	vertical-align: top;
}

/*.griditem {
    display: inline-block;
    vertical-align: top;
    width: 265px;
}

.griditem .img_box img {
    margin: auto;
    max-width: 200px;
    display: block;
}

.faculty_tagline {
    font-size: 16px;
    margin-top: 10px;
}*/

div#item_0,
div#item_1,
div#item_2,
div#item_3,
div#item_4,
div#item_5,
div#item_6,
div#item_7,
div#item_8,
div#item_9,
div#item_11,
div#item_12,
div#item_13,
div#item_14,
div#item_16,
div#item_100,
div#item_105 {
	padding: 40px 2vw;
	background-color: #fff;
	min-height: 200px;
}

/*div#item_0, #item_1, #item_2. #item_3, #item_4, #item_5, #item_6, #item_7, #item_8, #item_9, #item_10   {}
*/

@media only screen and (max-width: 775px) {
	.vid {
		display: block;
		width: 90%;
		margin: 0 auto;
		padding-bottom: 1%;
	}
	.vid2 {
		display: block;
		width: 90%;
		margin: 0 auto;
		padding-bottom: 1%;
	}
}

@media only screen and (max-width:768px) {
	.wrap1 {
		display: none;
	}
	.wrap2 {
		width: 100%;
	}
}

@media only screen and (max-width: 500px) {
	.r {
		float: none;
		margin: 1%;
		width: 100%;
	}
	.section_inner {
		padding: 2% 5vw;
	}
	.dd {
		width: 100%;
	}
	.plan9 a.blue_grad_button {
		width: 68vw;
	}
	.boxlookq {
		width: 75vw;
	}
	.dd.d1 {
		border: none;
		padding: 22px 0 0;
	}
}